uuid: d9129e6e-5c86-4a2a-bd51-070e6e6bcc43
langcode: ru
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Заблокировать выбранных пользователей'
type: user
plugin: user_block_user_action
configuration: {  }
